Debian README for wcd
=====================

    Wcd is a directory changer, but it cannot do this by itself
    because the "cd" must be done by the shell. Therefore to use wcd,
    you need to add a small amount of code to your shell
    initialization file.

DEFAULT INSTALL

    Use the supplied default shell startup command files for your shell.
    For Bourne-Shell compatible shells (Ksh family, Sh/Bash) add to
    $HOME/.bashrc the following line:

      . /usr/share/wcd/wcd-include.sh

    Likewise for Csh compatible shells, see the *.csh include file.

MANUAL INSTALL

    Study the supplied included files and create write function/alias
    to your shell's startup file that calls the wcd.exec.

CHANGES TO UPSTREAM

    wcd.exe was renamed to wcd.exec

 -- Jari Aalto <jari.aalto@cante.net>, Thu, 16 Jun 2011 10:05:36 +0300
